module:
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  admin_toolbar_tools: 0
  automated_cron: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  contact: 0
  contextual: 0
  datetime: 0
  dblog: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  field: 0
  field_ui: 0
  file: 0
  filter: 0
  help: 0
  history: 0
  image: 0
  jquery_ui: 0
  jquery_ui_accordion: 0
  link: 0
  menu_link_content: 0
  menu_ui: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  responsive_image: 0
  search: 0
  shortcut: 0
  svg_image: 0
  svg_image_responsive: 0
  system: 0
  taxonomy: 0
  text: 0
  toolbar: 0
  tour: 0
  user: 0
  views_accordion: 0
  views_ui: 0
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  bartik: 0
  seven: 0
  stable: 0
  classy: 0
  projects_theme: 0
  claro: 0
  project_theme: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
